// creator  : weidu.exe (version 23100)
// argument : IRON8.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~IRON8~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #4301 /* ~Stay calm, old friend. It was merely a question.~ */
  IF ~~ THEN DO ~Enemy()
~ EXIT
END

IF ~~ THEN BEGIN 1 // from:
  SAY #6268 /* ~Murder? Torture? We have no desire to commit such acts.~ */
  IF ~~ THEN JOURNAL #7034 /* ~Mazzy has challenged Gorf the Squisher.

I have convinced Bunkin, Gorf's 'girlfriend', to put Festule's potion into his drink, leading her to think that it will make him nicer.  This should make him less of a threat to Mazzy.~ */ EXIT
END

IF ~~ THEN BEGIN 2 // from:
  SAY #9212 /* ~I won't lie to you, Yoshimo. There is an excellent chance that you'll lose both of your arms. Perhaps even your face.~ */
  IF ~~ THEN EXIT
END
